body {
	background-color: #ffffff;
}


h1 {
		font-family:fedra;
	text-align:left;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height: 0px
}


h2 {
	font-family:baskerville;
	text-align:left;
	font-size: 18px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 26px;

}

h3 {
	font-family:baskerville;
	text-align:left;
	font-size: 30px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 38px
}

h4{
	font-family:baskerville;
	text-align:left;
	font-size: 14px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 18px
}

h5{
	font-family:baskerville;
	text-align:left;
	font-size: 40px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 46px
}


h6{
	font-family:baskerville;
	text-align:left;
	font-size: 35px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 45px
}

h7{
	font-family:baskerville;
	text-align:left;
	font-size: 28px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 34px
}

h8{
	font-family:baskerville;
	text-align:left;
	font-size: 26px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 35px
}

h9{
	font-family:baskerville;
	text-align:left;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	line-height: 35px
}

/* classes específicas a elementos */

.bold{
	font-style:italic;
}

.final{
	color: rgb(260,260,260);
}

/* grelha */

#apDiv1 {	
	position:absolute;
	left:260px;
	top:200px;
	width:222 px;
	height:20px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:334px;
	top:101px;
	width:456px;
	height:428px;
	z-index:4;
}
#apDiv3 {
	position:absolute;
	left:802px;
	top:105px;
	width:222px;
	height:363px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:334px;
	top:320px;
	width:339px;
	height:867px;
	z-index:2;
}

#apDiv5 {
	position:absolute;
	left:692px;
	top:550px;
	width:339px;
	height:1044px;
	z-index:5;
}

#apDiv6 {
	position:absolute;
	left:100px;
	top:550px;
	width:222px;
	height:720px;
	z-index:5;
}

#apDiv7 {
position:absolute;
	left:100px;
	top:1361px;
	width:339px;
	height:333px;
	z-index:4;
}

#apDiv8 {
	position:absolute;
	left:451px;
	top:1361px;
	width:222px;
	height:752px;
	z-index:5;
}

#apDiv9 {
	position:absolute;
	left:100px;
	top:1800px;
	width:222px;
	height:594px;
	z-index:5;
}

#apDiv10 {
	position:absolute;
	left:334px;
	top:1800px;
	width:339px;
	height:567px;
	z-index:2;
}

#apDiv11 {
	position:absolute;
	left:685px;
	top:1800px;
	width:340px;
	height:589px;
	z-index:2;
}

#apDiv12 {
	position:absolute;
	left:339px;
	top:2430px;
	width:690px;
	height:210px;
	z-index:2;
}

#seta {
	position:fixed;
	left:1170px;
	top:0px;
	width:200px;
	height:200px;
	z-index:5;	
}

@font-face { 
font-family: OCRStd; 
src: url(./fontes/OCRAStd.otf); 
font-style: normal;
}

@font-face { 
font-family: AndaleMono; 
src: url(./fontes/AndaleMono.otf); 
font-style: normal;
}

@font-face { 
font-family: BentonSansComp-Light; 
src: url(./fontes/BentonSansComp-Light.otf); 
font-style: normal;
}

@font-face { 
font-family: baskerville; 
src: url(./fontes/baskerville.otf); 
font-style: normal;
}

@font-face { 
font-family: fedra; 
src: url(./fontes/fedra.otf); 
font-style: normal;
}